 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.15), rgba(0,0,0,0.15)), url('images/baner.jpg');
}

.u-section-1 .u-sheet-1 {
  min-height: 568px;
}

.u-section-1 .u-text-1 {
  font-family: "Cabin Condensed";
  font-weight: 500;
  font-size: 3.125rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 89px 0 0;
}

.u-section-1 .u-list-1 {
  width: 761px;
  margin: 26px auto 60px 0;
}

.u-section-1 .u-repeater-1 {
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 323px;
  grid-gap: 10px;
}

.u-section-1 .u-list-item-1 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-1 .u-container-layout-1 {
  padding: 9px 30px;
}

.u-section-1 .u-icon-1 {
  height: 50px;
  width: 50px;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 2px auto 0 0;
  padding: 8px;
}

.u-section-1 .u-text-2 {
  font-weight: 500;
  font-size: 2.25rem;
  margin: -48px 6px 0 70px;
}

.u-section-1 .u-list-item-2 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-1 .u-container-layout-2 {
  padding: 9px 30px;
}

.u-section-1 .u-icon-2 {
  height: 50px;
  width: 50px;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 2px auto 0 0;
  padding: 8px;
}

.u-section-1 .u-text-3 {
  letter-spacing: normal;
  font-weight: 500;
  text-transform: none;
  font-size: 2.25rem;
  margin: -48px 6px 0 70px;
}

.u-section-1 .u-list-item-3 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-1 .u-container-layout-3 {
  padding: 9px 30px;
}

.u-section-1 .u-icon-3 {
  height: 50px;
  width: 50px;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 2px auto 0 0;
  padding: 8px;
}

.u-section-1 .u-text-4 {
  letter-spacing: normal;
  font-weight: 500;
  text-transform: none;
  font-size: 2.25rem;
  margin: -48px 6px 0 70px;
}

.u-section-1 .u-list-item-4 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-1 .u-container-layout-4 {
  padding: 9px 30px;
}

.u-section-1 .u-icon-4 {
  height: 50px;
  width: 50px;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 2px auto 0 0;
  padding: 8px;
}

.u-section-1 .u-text-5 {
  letter-spacing: normal;
  font-weight: 500;
  text-transform: none;
  font-size: 2.25rem;
  margin: -48px 6px 0 70px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 485px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.75rem;
    margin-top: 70px;
  }

  .u-section-1 .u-list-1 {
    margin-top: 12px;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 296px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 5px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 5px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-bottom: 5px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-bottom: 5px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 436px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.125rem;
    margin-top: 47px;
  }

  .u-section-1 .u-list-1 {
    width: 650px;
    margin-bottom: 47px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 21px;
    padding-right: 21px;
  }

  .u-section-1 .u-icon-1 {
    margin-left: 9px;
    padding: 10px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.75rem;
    width: auto;
    margin-top: -45px;
    margin-right: 13px;
    margin-left: 72px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 21px;
    padding-right: 21px;
  }

  .u-section-1 .u-icon-2 {
    margin-left: 9px;
    padding: 9px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.75rem;
    width: auto;
    margin-top: -45px;
    margin-right: 13px;
    margin-left: 72px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 21px;
    padding-right: 21px;
  }

  .u-section-1 .u-icon-3 {
    margin-left: 9px;
    padding: 9px;
  }

  .u-section-1 .u-text-4 {
    font-size: 1.75rem;
    width: auto;
    margin-top: -45px;
    margin-right: 13px;
    margin-left: 72px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 21px;
    padding-right: 21px;
  }

  .u-section-1 .u-icon-4 {
    margin-left: 9px;
    padding: 9px;
  }

  .u-section-1 .u-text-5 {
    font-size: 1.75rem;
    width: auto;
    margin-top: -45px;
    margin-right: 13px;
    margin-left: 72px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 38.62% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 383px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 34px;
  }

  .u-section-1 .u-list-1 {
    width: 520px;
    margin-top: 6px;
    margin-bottom: 34px;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 234px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-1 .u-icon-1 {
    height: 44px;
    width: 44px;
    margin-top: 7px;
    margin-left: 17px;
    padding: 9px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
    margin-top: -38px;
    margin-right: 8px;
    margin-left: 75px;
  }

  .u-section-1 .u-container-layout-2 {
    padding: 0;
  }

  .u-section-1 .u-icon-2 {
    height: 44px;
    width: 44px;
    margin-top: 7px;
    margin-left: 17px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.5rem;
    margin-top: -38px;
    margin-right: 8px;
    margin-left: 75px;
  }

  .u-section-1 .u-container-layout-3 {
    padding: 0;
  }

  .u-section-1 .u-icon-3 {
    height: 44px;
    width: 44px;
    margin-top: 7px;
    margin-left: 17px;
  }

  .u-section-1 .u-text-4 {
    font-size: 1.5rem;
    margin-top: -38px;
    margin-right: 8px;
    margin-left: 75px;
  }

  .u-section-1 .u-container-layout-4 {
    padding: 0;
  }

  .u-section-1 .u-icon-4 {
    height: 44px;
    width: 44px;
    margin-top: 7px;
    margin-left: 17px;
  }

  .u-section-1 .u-text-5 {
    font-size: 1.5rem;
    margin-top: -38px;
    margin-right: 8px;
    margin-left: 75px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 418px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.75rem;
    margin-top: 42px;
  }

  .u-section-1 .u-list-1 {
    margin-top: 0;
    margin-bottom: 50px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 264px;
  }

  .u-section-1 .u-icon-1 {
    height: 48px;
    width: 48px;
    margin-top: 12px;
    margin-left: 12px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.375rem;
    margin-top: -40px;
    margin-right: 12px;
    margin-left: 66px;
  }

  .u-section-1 .u-icon-2 {
    height: 48px;
    width: 48px;
    margin-top: 12px;
    margin-left: 12px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.375rem;
    margin-top: -40px;
    margin-right: 12px;
    margin-left: 66px;
  }

  .u-section-1 .u-icon-3 {
    height: 48px;
    width: 48px;
    margin-top: 12px;
    margin-left: 12px;
  }

  .u-section-1 .u-text-4 {
    font-size: 1.375rem;
    margin-top: -40px;
    margin-right: 12px;
    margin-left: 66px;
  }

  .u-section-1 .u-icon-4 {
    height: 48px;
    width: 48px;
    margin-top: 12px;
    margin-left: 12px;
  }

  .u-section-1 .u-text-5 {
    font-size: 1.375rem;
    margin-top: -40px;
    margin-right: 12px;
    margin-left: 66px;
  }
}

.u-section-1 .u-icon-1,
.u-section-1 .u-icon-1:before,
.u-section-1 .u-icon-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-icon-1.u-icon-1.u-icon-1:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-icon-1.u-icon-1.u-icon-1.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-icon-2,
.u-section-1 .u-icon-2:before,
.u-section-1 .u-icon-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-icon-2.u-icon-2.u-icon-2:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-icon-2.u-icon-2.u-icon-2.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-icon-3,
.u-section-1 .u-icon-3:before,
.u-section-1 .u-icon-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-icon-3.u-icon-3.u-icon-3:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-icon-3.u-icon-3.u-icon-3.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-icon-4,
.u-section-1 .u-icon-4:before,
.u-section-1 .u-icon-4 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-icon-4.u-icon-4.u-icon-4:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-icon-4.u-icon-4.u-icon-4.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-list-item-1,
.u-section-1 .u-list-item-1:before,
.u-section-1 .u-list-item-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-list-item-1.u-list-item-1.u-list-item-1:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-list-item-1.u-list-item-1.u-list-item-1.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-list-item-2,
.u-section-1 .u-list-item-2:before,
.u-section-1 .u-list-item-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-list-item-2.u-list-item-2.u-list-item-2:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-list-item-2.u-list-item-2.u-list-item-2.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-list-item-3,
.u-section-1 .u-list-item-3:before,
.u-section-1 .u-list-item-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-list-item-3.u-list-item-3.u-list-item-3:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-list-item-3.u-list-item-3.u-list-item-3.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-list-item-4,
.u-section-1 .u-list-item-4:before,
.u-section-1 .u-list-item-4 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-list-item-4.u-list-item-4.u-list-item-4:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-list-item-4.u-list-item-4.u-list-item-4.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 430px;
}

.u-section-2 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 1;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1.3;
  font-size: 2.875rem;
  font-weight: 400;
  margin: 47px 0 0;
}

.u-section-2 .u-text-2 {
  text-align: justify;
  margin: 15px 0 59px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 443px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.75rem;
    width: 652px;
    margin-top: 42px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 14px;
    margin-bottom: 50px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 480px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 33px;
    margin-left: 34px;
    margin-right: 34px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 12px;
    margin-bottom: 49px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.125rem;
    margin-top: 30px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 10px;
    margin-bottom: 42px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 665px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 37px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-top: 13px;
    margin-bottom: 45px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 923px;
}

.u-section-3 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 1;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1.3;
  font-size: 2.875rem;
  font-weight: 400;
  margin: 47px 0 0;
}

.u-section-3 .u-text-2 {
  text-align: justify;
  margin: 16px 0 0;
}

.u-section-3 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 46px;
  margin-bottom: 60px;
}

.u-section-3 .u-repeater-1 {
  grid-auto-columns: calc(25% - 15px);
  grid-template-columns: repeat(4, calc(25% - 15px));
  min-height: 612px;
  grid-gap: 20px;
}

.u-section-3 .u-list-item-1 {
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-group-1 {
  min-height: 54px;
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-2 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-3 .u-text-3 {
  letter-spacing: 0px;
  font-size: 1.375rem;
  font-weight: 400;
  text-transform: none;
  font-family: Oswald, sans-serif;
  margin: 14px 0 0;
}

.u-section-3 .u-image-1 {
  height: 247px;
  object-position: 50% 0%;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-list-item-2 {
  background-size: auto;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-3 .u-container-layout-3 {
  padding: 0;
}

.u-section-3 .u-group-2 {
  min-height: 54px;
  height: auto;
  background-size: auto;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-4 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-3 .u-text-4 {
  letter-spacing: 0px;
  font-size: 1.375rem;
  font-weight: 400;
  text-transform: none;
  font-family: Oswald, sans-serif;
  margin: 14px 0 0;
}

.u-section-3 .u-image-2 {
  height: 247px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-list-item-3 {
  background-size: auto;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-3 .u-container-layout-5 {
  padding: 0;
}

.u-section-3 .u-group-3 {
  min-height: 54px;
  height: auto;
  background-size: auto;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-6 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-3 .u-text-5 {
  letter-spacing: 0px;
  font-size: 1.375rem;
  font-weight: 400;
  text-transform: none;
  font-family: Oswald, sans-serif;
  margin: 14px 0 0;
}

.u-section-3 .u-image-3 {
  height: 247px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-list-item-4 {
  background-size: auto;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-3 .u-container-layout-7 {
  padding: 0;
}

.u-section-3 .u-group-4 {
  min-height: 54px;
  height: auto;
  background-size: auto;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-8 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-3 .u-text-6 {
  letter-spacing: 0px;
  font-size: 1.375rem;
  font-weight: 400;
  text-transform: none;
  font-family: Oswald, sans-serif;
  margin: 14px 0 0;
}

.u-section-3 .u-image-4 {
  height: 247px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-list-item-5 {
  background-size: auto;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-3 .u-container-layout-9 {
  padding: 0;
}

.u-section-3 .u-group-5 {
  min-height: 54px;
  height: auto;
  background-size: auto;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-10 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-3 .u-text-7 {
  letter-spacing: 0px;
  font-size: 1.375rem;
  font-weight: 400;
  text-transform: none;
  font-family: Oswald, sans-serif;
  margin: 14px 0 0;
}

.u-section-3 .u-image-5 {
  height: 247px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-list-item-6 {
  background-size: auto;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-3 .u-container-layout-11 {
  padding: 0;
}

.u-section-3 .u-group-6 {
  min-height: 54px;
  height: auto;
  background-size: auto;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-12 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-3 .u-text-8 {
  letter-spacing: 0px;
  font-size: 1.375rem;
  font-weight: 400;
  text-transform: none;
  font-family: Oswald, sans-serif;
  margin: 14px 0 0;
}

.u-section-3 .u-image-6 {
  height: 247px;
  object-position: 50% 0%;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-list-item-7 {
  background-size: auto;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-3 .u-container-layout-13 {
  padding: 0;
}

.u-section-3 .u-group-7 {
  min-height: 54px;
  height: auto;
  background-size: auto;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-14 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-3 .u-text-9 {
  letter-spacing: 0px;
  font-size: 1.375rem;
  font-weight: 400;
  text-transform: none;
  font-family: Oswald, sans-serif;
  margin: 14px 0 0;
}

.u-section-3 .u-image-7 {
  height: 247px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-list-item-8 {
  background-size: auto;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-3 .u-container-layout-15 {
  padding: 0;
}

.u-section-3 .u-group-8 {
  min-height: 54px;
  height: auto;
  background-size: auto;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-16 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-3 .u-text-10 {
  letter-spacing: 0px;
  font-size: 1.375rem;
  font-weight: 400;
  text-transform: none;
  font-family: Oswald, sans-serif;
  margin: 14px 0 0;
}

.u-section-3 .u-image-8 {
  height: 247px;
  object-position: 50% 0%;
  margin-top: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1175px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.75rem;
    margin-top: 50px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 43px;
    margin-bottom: 50px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(33.3333% - 13.3333px);
    grid-template-columns: repeat(3, calc(33.3333% - 13.3333px));
    min-height: 883px;
  }

  .u-section-3 .u-group-1 {
    min-height: 83px;
    height: auto;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-image-1 {
    height: 204px;
  }

  .u-section-3 .u-group-2 {
    min-height: 83px;
    height: auto;
  }

  .u-section-3 .u-container-layout-4 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .u-section-3 .u-text-4 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-image-2 {
    height: 204px;
  }

  .u-section-3 .u-group-3 {
    min-height: 83px;
    height: auto;
  }

  .u-section-3 .u-container-layout-6 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .u-section-3 .u-text-5 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-image-3 {
    height: 204px;
  }

  .u-section-3 .u-group-4 {
    min-height: 83px;
    height: auto;
  }

  .u-section-3 .u-container-layout-8 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .u-section-3 .u-text-6 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-image-4 {
    height: 204px;
  }

  .u-section-3 .u-group-5 {
    min-height: 83px;
    height: auto;
  }

  .u-section-3 .u-container-layout-10 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .u-section-3 .u-text-7 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-image-5 {
    height: 204px;
  }

  .u-section-3 .u-group-6 {
    min-height: 83px;
    height: auto;
  }

  .u-section-3 .u-container-layout-12 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .u-section-3 .u-text-8 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-image-6 {
    height: 204px;
  }

  .u-section-3 .u-group-7 {
    min-height: 83px;
    height: auto;
  }

  .u-section-3 .u-container-layout-14 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .u-section-3 .u-text-9 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-image-7 {
    height: 204px;
  }

  .u-section-3 .u-group-8 {
    min-height: 83px;
    height: auto;
  }

  .u-section-3 .u-container-layout-16 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .u-section-3 .u-text-10 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-image-8 {
    height: 204px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1857px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 43px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 12px;
  }

  .u-section-3 .u-list-1 {
    width: 656px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(50% - 9.99997px);
    grid-template-columns: repeat(2, calc(50% - 9.99997px));
    min-height: 1554px;
  }

  .u-section-3 .u-image-1 {
    height: 289px;
  }

  .u-section-3 .u-image-2 {
    height: 289px;
  }

  .u-section-3 .u-image-3 {
    height: 289px;
  }

  .u-section-3 .u-image-4 {
    height: 289px;
  }

  .u-section-3 .u-image-5 {
    height: 289px;
  }

  .u-section-3 .u-image-6 {
    height: 289px;
  }

  .u-section-3 .u-image-7 {
    height: 289px;
  }

  .u-section-3 .u-image-8 {
    height: 289px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 3589px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.125rem;
  }

  .u-section-3 .u-text-2 {
    width: auto;
  }

  .u-section-3 .u-list-1 {
    width: 340px;
    margin-top: 33px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: repeat(1, 100%);
    min-height: 3275px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 34px;
  }

  .u-section-3 .u-image-1 {
    height: 310px;
  }

  .u-section-3 .u-image-2 {
    height: 310px;
  }

  .u-section-3 .u-image-3 {
    height: 310px;
  }

  .u-section-3 .u-image-4 {
    height: 310px;
  }

  .u-section-3 .u-image-5 {
    height: 310px;
  }

  .u-section-3 .u-image-6 {
    height: 310px;
  }

  .u-section-3 .u-image-7 {
    height: 310px;
  }

  .u-section-3 .u-image-8 {
    height: 310px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 3535px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 41px;
    margin-left: -12px;
    margin-right: -12px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 16px;
  }

  .u-section-3 .u-list-1 {
    margin-bottom: 53px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 3150px;
  }

  .u-section-3 .u-group-1 {
    min-height: 66px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.375rem;
    width: auto;
    margin-top: 0;
  }

  .u-section-3 .u-image-1 {
    height: 314px;
  }

  .u-section-3 .u-group-2 {
    min-height: 66px;
  }

  .u-section-3 .u-text-4 {
    font-size: 1.375rem;
    width: auto;
    margin-top: 0;
  }

  .u-section-3 .u-image-2 {
    height: 314px;
  }

  .u-section-3 .u-group-3 {
    min-height: 66px;
  }

  .u-section-3 .u-text-5 {
    font-size: 1.375rem;
    width: auto;
    margin-top: 0;
  }

  .u-section-3 .u-image-3 {
    height: 314px;
  }

  .u-section-3 .u-group-4 {
    min-height: 66px;
  }

  .u-section-3 .u-text-6 {
    font-size: 1.375rem;
    width: auto;
    margin-top: 0;
  }

  .u-section-3 .u-image-4 {
    height: 314px;
  }

  .u-section-3 .u-group-5 {
    min-height: 66px;
  }

  .u-section-3 .u-text-7 {
    font-size: 1.375rem;
    width: auto;
    margin-top: 0;
  }

  .u-section-3 .u-image-5 {
    height: 314px;
  }

  .u-section-3 .u-group-6 {
    min-height: 66px;
  }

  .u-section-3 .u-text-8 {
    font-size: 1.375rem;
    width: auto;
    margin-top: 0;
  }

  .u-section-3 .u-image-6 {
    height: 314px;
  }

  .u-section-3 .u-group-7 {
    min-height: 66px;
  }

  .u-section-3 .u-text-9 {
    font-size: 1.375rem;
    width: auto;
    margin-top: 0;
  }

  .u-section-3 .u-image-7 {
    height: 314px;
  }

  .u-section-3 .u-group-8 {
    min-height: 66px;
  }

  .u-section-3 .u-text-10 {
    font-size: 1.375rem;
    width: auto;
    margin-top: 0;
  }

  .u-section-3 .u-image-8 {
    height: 314px;
  }
}

.u-section-3 .u-list-item-1,
.u-section-3 .u-list-item-1:before,
.u-section-3 .u-list-item-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-list-item-1.u-list-item-1.u-list-item-1:hover {
  transform: translateX(0px) translateY(-5px) !important;
}

.u-section-3 .u-list-item-1.u-list-item-1.u-list-item-1.hover {
  transform: translateX(0px) translateY(-5px) !important;
}

.u-section-3 .u-list-item-2,
.u-section-3 .u-list-item-2:before,
.u-section-3 .u-list-item-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-list-item-2.u-list-item-2.u-list-item-2:hover {
  transform: translateX(0px) translateY(-5px) !important;
}

.u-section-3 .u-list-item-2.u-list-item-2.u-list-item-2.hover {
  transform: translateX(0px) translateY(-5px) !important;
}

.u-section-3 .u-list-item-3,
.u-section-3 .u-list-item-3:before,
.u-section-3 .u-list-item-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-list-item-3.u-list-item-3.u-list-item-3:hover {
  transform: translateX(0px) translateY(-5px) !important;
}

.u-section-3 .u-list-item-3.u-list-item-3.u-list-item-3.hover {
  transform: translateX(0px) translateY(-5px) !important;
}

.u-section-3 .u-list-item-4,
.u-section-3 .u-list-item-4:before,
.u-section-3 .u-list-item-4 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-list-item-4.u-list-item-4.u-list-item-4:hover {
  transform: translateX(0px) translateY(-5px) !important;
}

.u-section-3 .u-list-item-4.u-list-item-4.u-list-item-4.hover {
  transform: translateX(0px) translateY(-5px) !important;
}

.u-section-3 .u-list-item-5,
.u-section-3 .u-list-item-5:before,
.u-section-3 .u-list-item-5 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-list-item-5.u-list-item-5.u-list-item-5:hover {
  transform: translateX(0px) translateY(-5px) !important;
}

.u-section-3 .u-list-item-5.u-list-item-5.u-list-item-5.hover {
  transform: translateX(0px) translateY(-5px) !important;
}

.u-section-3 .u-list-item-6,
.u-section-3 .u-list-item-6:before,
.u-section-3 .u-list-item-6 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-list-item-6.u-list-item-6.u-list-item-6:hover {
  transform: translateX(0px) translateY(-5px) !important;
}

.u-section-3 .u-list-item-6.u-list-item-6.u-list-item-6.hover {
  transform: translateX(0px) translateY(-5px) !important;
}

.u-section-3 .u-list-item-7,
.u-section-3 .u-list-item-7:before,
.u-section-3 .u-list-item-7 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-list-item-7.u-list-item-7.u-list-item-7:hover {
  transform: translateX(0px) translateY(-5px) !important;
}

.u-section-3 .u-list-item-7.u-list-item-7.u-list-item-7.hover {
  transform: translateX(0px) translateY(-5px) !important;
}

.u-section-3 .u-list-item-8,
.u-section-3 .u-list-item-8:before,
.u-section-3 .u-list-item-8 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-list-item-8.u-list-item-8.u-list-item-8:hover {
  transform: translateX(0px) translateY(-5px) !important;
}

.u-section-3 .u-list-item-8.u-list-item-8.u-list-item-8.hover {
  transform: translateX(0px) translateY(-5px) !important;
} .u-section-4 {
  background-image: none;
  min-height: 664px;
}

.u-section-4 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 1;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1.3;
  font-size: 2.875rem;
  font-weight: 400;
  margin: 50px 50px 0;
}

.u-section-4 .u-text-2 {
  width: 826px;
  margin: 15px auto 0;
}

.u-section-4 .u-group-1 {
  min-height: 299px;
  height: auto;
  margin-top: 192px;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-1 {
  padding: 0;
}

.u-section-4 .u-layout-wrap-1 {
  width: 1140px;
  margin: -93px auto 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 288px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-2 {
  padding: 0 25px;
}

.u-section-4 .u-icon-1 {
  width: 110px;
  height: 110px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: -49px auto 0;
  padding: 26px;
}

.u-section-4 .u-text-3 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1.375rem;
  margin: 33px 0 0;
}

.u-section-4 .u-text-4 {
  font-size: 1.25rem;
  margin: 21px 0 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 288px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-3 {
  padding: 0 18px;
}

.u-section-4 .u-icon-2 {
  width: 110px;
  height: 110px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: -49px auto 0;
  padding: 26px;
}

.u-section-4 .u-text-5 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1.375rem;
  margin: 33px 1px 0;
}

.u-section-4 .u-text-6 {
  font-size: 1.25rem;
  margin: 20px 0 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 288px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-4 {
  padding: 0 20px;
}

.u-section-4 .u-icon-3 {
  width: 110px;
  height: 110px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: -49px auto 0;
  padding: 26px;
}

.u-section-4 .u-text-7 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1.375rem;
  margin: 33px 1px 0;
}

.u-section-4 .u-text-8 {
  font-size: 1.5rem;
  font-weight: 400;
  margin: 19px 0 0;
}

.u-section-4 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-icon-4 {
  width: 42px;
  height: 42px;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 14px auto 0 63px;
}

.u-section-4 .u-text-9 {
  font-size: 1.5rem;
  font-weight: 600;
  margin: -42px 40px 0 117px;
}

.u-section-4 .u-btn-3 {
  font-weight: 500;
  transition-duration: 0.5s;
  font-size: 1.5rem;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  padding: 0;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 642px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-group-1 {
    min-height: 286px;
    height: auto;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 282px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 282px;
  }

  .u-section-4 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-btn-1 {
    font-size: 1.25rem;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 282px;
  }

  .u-section-4 .u-icon-3 {
    margin-top: -45px;
  }

  .u-section-4 .u-text-7 {
    margin-top: 41px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-btn-2 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-icon-4 {
    margin-top: 12px;
    margin-left: 18px;
  }

  .u-section-4 .u-text-9 {
    width: auto;
    margin-top: -38px;
    margin-right: 18px;
    margin-left: 73px;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 586px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-4 .u-text-2 {
    width: 720px;
  }

  .u-section-4 .u-group-1 {
    min-height: 223px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 720px;
    margin-top: -113px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 267px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 7px;
    padding-right: 7px;
  }

  .u-section-4 .u-text-4 {
    line-height: 1.4;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 267px;
  }

  .u-section-4 .u-text-6 {
    line-height: 1.4;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 267px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 6px;
    padding-right: 6px;
  }

  .u-section-4 .u-text-7 {
    width: auto;
    margin-top: 33px;
    margin-right: 5px;
  }

  .u-section-4 .u-text-8 {
    width: auto;
    margin-top: 13px;
    margin-left: 3px;
    margin-right: 3px;
  }

  .u-section-4 .u-icon-4 {
    margin-top: 11px;
    margin-left: 11px;
  }

  .u-section-4 .u-text-9 {
    margin-top: -42px;
    margin-right: 3px;
    margin-left: 58px;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 1130px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.125rem;
    width: 301px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-text-2 {
    width: 540px;
  }

  .u-section-4 .u-group-1 {
    min-height: 779px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-bottom: 30px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 370px;
    margin-top: -117px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 279px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 35px;
    padding-right: 35px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 29px;
  }

  .u-section-4 .u-text-4 {
    font-size: 1.125rem;
    width: auto;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 275px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-4 .u-text-5 {
    width: auto;
    margin-top: 24px;
  }

  .u-section-4 .u-text-6 {
    font-size: 1rem;
    width: auto;
  }

  .u-section-4 .u-btn-1 {
    font-size: 1.125rem;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 275px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-text-7 {
    margin-right: 11px;
    margin-left: 6px;
  }

  .u-section-4 .u-text-8 {
    font-size: 1rem;
    width: 231px;
    margin-top: 10px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-icon-4 {
    margin-top: 20px;
    margin-left: 70px;
  }

  .u-section-4 .u-text-9 {
    margin-top: -41px;
    margin-right: 58px;
    margin-left: 125px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 1177px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-4 .u-text-2 {
    width: 340px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 340px;
    margin-top: -107px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 273px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 17px;
    padding-right: 17px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 268px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-right: 21px;
    padding-left: 20px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 279px;
  }

  .u-section-4 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-icon-4 {
    margin-top: 14px;
    margin-left: 62px;
  }

  .u-section-4 .u-text-9 {
    margin-top: -42px;
    margin-right: 38px;
    margin-left: 115px;
  }
}

.u-section-4 .u-icon-2,
.u-section-4 .u-icon-2:before,
.u-section-4 .u-icon-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-4 .u-icon-2.u-icon-2.u-icon-2:hover {
  transform: translateX(0px) translateY(-5px) !important;
}

.u-section-4 .u-icon-2.u-icon-2.u-icon-2.hover {
  transform: translateX(0px) translateY(-5px) !important;
}

.u-section-4 .u-icon-1,
.u-section-4 .u-icon-1:before,
.u-section-4 .u-icon-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-4 .u-icon-1.u-icon-1.u-icon-1:hover {
  transform: translateX(0px) translateY(-5px) !important;
}

.u-section-4 .u-icon-1.u-icon-1.u-icon-1.hover {
  transform: translateX(0px) translateY(-5px) !important;
}

.u-section-4 .u-icon-3,
.u-section-4 .u-icon-3:before,
.u-section-4 .u-icon-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-4 .u-icon-3.u-icon-3.u-icon-3:hover {
  transform: translateX(0px) translateY(-5px) !important;
}

.u-section-4 .u-icon-3.u-icon-3.u-icon-3.hover {
  transform: translateX(0px) translateY(-5px) !important;
}

.u-section-4 .u-icon-4,
.u-section-4 .u-icon-4:before,
.u-section-4 .u-icon-4 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-4 .u-icon-4.u-icon-4.u-icon-4:hover {
  transform: scale(1.2) translateX(0px) translateY(0px) !important;
}

.u-section-4 .u-icon-4.u-icon-4.u-icon-4.hover {
  transform: scale(1.2) translateX(0px) translateY(0px) !important;
}

.u-section-4 .u-btn-3,
.u-section-4 .u-btn-3:before,
.u-section-4 .u-btn-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-4 .u-btn-3.u-btn-3.u-btn-3:hover {
  transform: scale(1.2) translateX(0px) translateY(0px) !important;
}

.u-section-4 .u-btn-3 {
  border-color: transparent !important;
}

.u-section-4 .u-btn-3.u-btn-3.u-btn-3.hover {
  transform: scale(1.2) translateX(0px) translateY(0px) !important;
}

.u-section-4 .u-btn-3 {
  border-color: transparent !important;
}